CREATE TABLE "Books" (
	"bid"	INTEGER,
	"book"	TEXT NOT NULL,
	PRIMARY KEY("bid" AUTOINCREMENT)
);
CREATE UNIQUE INDEX iBook ON Books(book);
CREATE TABLE "Verses" (
	"bid"	INTEGER,
	"chapter"	INTEGER,
	"verse"	INTEGER,
	"sequence"	INTEGER,
	"type"	TEXT,
	"text"	TEXT,
	PRIMARY KEY("bid","chapter","verse","sequence","verse"),
	FOREIGN KEY("bid") REFERENCES "Books"("bid")
);      